## araneo-launcher-theme 0.2

=== Makefile ===
.PHONY: all clean install

DESTDIR =
THEMES_DIR = $(DESTDIR)/usr/share/netbook-launcher-efl/data/themes

EDJE_CC = edje_cc
EDJE_CC_ARGS = -id common

THEME_NAMES = robot fish dog
THEMES = $(patsubst %, %.edj,$(THEME_NAMES))

all: $(THEMES)

install: all
	@for f in $(THEMES); do \
		echo "install $$f into $(THEMES_DIR)"; \
		install -D -m 0644 $$f $(THEMES_DIR)/$$f; \
	done

clean:
	-rm $(THEMES)


COMMON_FILES = \
./common/arrow-down.png \
./common/arrow-up.png \
./common/busy-1.png \
./common/busy-2.png \
./common/busy-3.png \
./common/busy-4.png \
./common/busy-5.png \
./common/busy-6.png \
./common/busy-7.png \
./common/busy-8.png \
./common/busy-9.png \
./common/eject.png \
./common/error-bg.png \
./common/favorite_add.png \
./common/favorite_del.png \
./common/iconviewbg.png \
./common/launch-bg.png \
./common/main-base.edc \
./common/main-scripts.edc \
./common/open.png \
./common/other-groups.edc \
./common/scrollbar-bg.png \
./common/scrollbar-knob.png \
./common/sidebar_item_active_base.png \
./common/sidebar_item_active_tip_normal.png \
./common/sidebar_item_active_tip_pointer.png \
./common/sidebar_item_normal.png \
./common/sidebar_shadow.png \
./common/text-bg.png

ROBOT_FILES = \
./robot/agent-balloon.png \
./robot/agent-character-1.png \
./robot/agent-character-2.png \
./robot/agent-character-3.png \
./robot/agent-character-4.png

robot.edj: robot.edc $(ROBOT_FILES) $(COMMON_FILES)
	$(EDJE_CC) $(EDJE_CC_ARGS) -id robot $< $@


DOG_FILES = \
./dog/agent-balloon.png \
./dog/agent-character-1.png \
./dog/agent-character-2.png \
./dog/agent-character-3.png \
./dog/agent-character-4.png

dog.edj: dog.edc $(DOG_FILES) $(COMMON_FILES)
	$(EDJE_CC) $(EDJE_CC_ARGS) -id dog $< $@


FISH_FILES = \
./fish/agent-balloon.png \
./fish/agent-character-1.png \
./fish/agent-character-2.png \
./fish/agent-character-3.png \
./fish/agent-character-4.png

fish.edj: fish.edc $(FISH_FILES) $(COMMON_FILES)
	$(EDJE_CC) $(EDJE_CC_ARGS) -id fish $< $@

=== debian/changelog ===
araneo-launcher-theme (0.2) araneo; urgency=low

  * Remove netbook-launcher-efl from image

 -- Michael Frey <michael.frey@canonical.com>  Wed, 02 Sep 2009 13:49:47 -0400

araneo-launcher-theme (0.1) araneo; urgency=low

  * Initial release.

 -- Emmet Hikory <emmet.hikory@canonical.com>  Wed, 12 Aug 2009 18:43:20 +0900

=== debian/control ===
Source: araneo-launcher-theme
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7), libedje-bin
Section: misc
Priority: optional
Standards-Version: 3.8.0

Package: araneo-launcher-theme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Araneo themes for netbook-launcher-efl
 This package contains the Araneo themes for the launcher.
